Subject: 3 star applicant - Naukri.com -Project Manager | International BPO | Noida, Project Manager -Mobile application, IROID TECHNOLOGIES, 6 years 0 months, Cochin, 3.60
From: sain sabu <[email-masked]>
To: [email-masked]
Date: Tue, 6 Aug 2019 12:42:20 +0530

Not able to view Details? Learn More

Job Title

Project Manager | International BPO | Noida

61 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

sain sabu

(3/5)

BTECH in Information Technology with 6+ Years of expericence in IT Project coordination, project Management and facility security management(BMS).
After the completion of my bachelor of technology in Information Technology from the University of Anna, I secured a position with Minebitz technologiez as a Junior Project Coordinator. With this job, I acquired hands on experience of working across the state for different projects simultaneously. I left this job after 1.5 years and joined Carnival Group as IT Project Coordinator. I left this position after 1.7 years joined in sutherland global services Pvt Ltd as Facility Security management Executive(BMS)

I am an outgoing person who likes to achieve the best and if I do not know how to do something, I find out and learn accordingly as I feel this is very important when wanting to do a role properly.

View Attached CV

Key Skills Project Management, Team Management, Negotiation, New Business Development, Client Relations, Vendor management, Cost Control, multitsking , Building Management System, Facility Management, Project Coordination, PMO, Project Execution, Budgeting

Exp

6 years 0 months

CTC

3.60

Location

Cochin

Not Able to View Details? Learn More

Shortlist

Reject

Current
Designation Project Manager -Mobile application

Current
Company IROID TECHNOLOGIES

Notice Period 1 Months

Previous
Designation Not Mentioned

Contact Details

Mobile: 9048177420

Landline:

Not Specified

Prefers
Bengaluru / Bangalore, Anywhere in South India

Education

Anna University

B.Tech/B.E.

Anna University

Do you find this applicant relevant ?

YES

NO

Screen candidates easily using Questionnaire

Candidate while applying will answer the questions added in Questionnaire

Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem